Diferencia entre revisiones de «Notas de Moodle 2.7.17»

Saltar a: navegación, buscar
(update as English Docs DEV)
 
(update as English Docs DEV)
 
Línea 12: Línea 12:
  
 
===Asuntos de seguridad===
 
===Asuntos de seguridad===
   
+
  * [https://moodle.org/mod/forum/discuss.php?d=343275 MSA-16-0023] Question engine allows access to files that should not be available
 +
* [https://moodle.org/mod/forum/discuss.php?d=343276 MSA-16-0024] Non-admin site managers may accidentally edit admins via web services
 +
* [https://moodle.org/mod/forum/discuss.php?d=343277 MSA-16-0025] Capability to view course notes is checked in the wrong context
  
 
==Vea también==
 
==Vea también==

Revisión actual del 15:46 21 nov 2016

Nota: Esta es una traducción de una página de la documentación para desarrolladores (Developer docs), que se considera particularmente importante, y que en su versión original se actualiza frecuentemente. Por ello, se le recomienda que revise la página original en idioma inglés: Moodle 2.7.17 release notes.

Nota: Esta versión de Moodle ya no está soportada. Se le recomienda hacer una Actualización a una versión soportada de Moodle.


Moodle 2.7

Historia de las versiones > Notas de Moodle 2.7.17

Fecha de liberación:: 14 Noviembre 2016

Aquí está la lista completa de composturas en 2.7.17.

Asuntos de seguridad

* MSA-16-0023 Question engine allows access to files that should not be available
  • MSA-16-0024 Non-admin site managers may accidentally edit admins via web services
  • MSA-16-0025 Capability to view course notes is checked in the wrong context

Vea también